
.link.-mobile {
    position: absolute;
    padding: 1px 3px 1px 23px;
    margin-left: 0;
    background-color: lightgrey;
    filter: Alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    white-space: nowrap;
    color: #000;
    cursor: move;
}

.link.-highlight {
    background-color: #ffeca8;
    color: #000;
}
.link.-hidetext {
    display: inline-block;
    width: 0;
}

.list-separator {
    display: block;
    position: relative;
    width: 100%;
    height: 2px;
    background-color: #333;
    margin-bottom: -2px;
}
.list-separator:before, .list-separator:after {
    position: absolute;
    border: 2px solid transparent;
    border-left-color: #333;
    width: 0;
    height: 0;
    top: -1px;
    left: 0;
    content: '';
}
.list-separator:after {
    border-right-color: #333;
    border-left-color: transparent;
    right: 0;
    left: auto;
}

.list-separator:first-child {
    top: -3px;
}

.link-rename {
    position: relative;
    left: -1px;
    height: 16px;
    padding-left: 2px;
    border: 1px solid #7f9db9;
    font-size: 1em;
    outline-style: none;
}
